Anyone to help me for anticrash in version 3.0.13.8 on Linux?

Alligatoras

Administrator
Mar 31, 2016
2,556
12
2,849
381
Very old versions, not supported anymore.
You have to update to a newer version.
 
Top